{
  "name": "05_blockchain_node",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "test": "jest",
    "test-watch": "jest --watch",
    "server": "node expressSimple.js",
    "start": "nodemon startNode.js"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.4",
    "request-promise": "^4.2.4",
    "urljoin": "^0.1.5"
  },
  "devDependencies": {
    "jest": "^24.1.0",
    "nodemon": "^1.18.11",
    "supertest": "^4.0.2"
  }
}
